<!DOCTYPE html>
<html lang="en" class="use-slim-core">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/slim-core.css">
    <link rel="stylesheet" href="../css/slim-core-components.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
        integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
    <title>Breadcrumbs</title>
</head>

<body class="container pt-5">
    <div>
        <a href="./index.html">Previous</a>
    </div>
    <br>

    <h1>13- Breadcrumbs</h1>
    <br><br>

    <h3># Simple</h3>
    <br>
    <div>
        <nav class="breadcrumb">
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Category</a></li>
                <li><a href="#">Product</a></li>
                <li class="active"><a href="#">About Us</a></li>
            </ul>
        </nav>
        <br><br>
        <nav class="breadcrumb-center info">
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Category</a></li>
                <li><a href="#">Product</a></li>
                <li class="active"><a href="#">About Us</a></li>
            </ul>
        </nav>
        <br><br>
        <nav class="breadcrumb-right black">
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Category</a></li>
                <li><a href="#">Product</a></li>
                <li class="active"><a href="#">About Us</a></li>
            </ul>
        </nav>
    </div>
    <br><br>


    <h3># Size</h3>
    <br>
    <div>
        <nav class="breadcrumb size-sm success">
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Category</a></li>
                <li><a href="#">Product</a></li>
                <li class="active"><a href="#">About Us</a></li>
            </ul>
        </nav>
        <br><br>
        <nav class="breadcrumb warning">
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Category</a></li>
                <li><a href="#">Product</a></li>
                <li class="active"><a href="#">About Us</a></li>
            </ul>
        </nav>
        <br><br>
        <nav class="breadcrumb size-lg danger">
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Category</a></li>
                <li><a href="#">Product</a></li>
                <li class="active"><a href="#">About Us</a></li>
            </ul>
        </nav>
        <br><br>
        <nav class="breadcrumb size-xl secondary">
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Category</a></li>
                <li><a href="#">Product</a></li>
                <li class="active"><a href="#">About Us</a></li>
            </ul>
        </nav>
    </div>
    <br><br>


    <h3># Separator</h3>
    <br>
    <div>
        <nav class="breadcrumb success">
            <ul>
                <li><a href="#">Home</a></li>
                <li class="separator"><span>></span></li>
                <li><a href="#">Category</a></li>
                <li class="separator"><span>></span></li>
                <li><a href="#">Product</a></li>
                <li class="separator"><span>></span></li>
                <li class="active"><a href="#">About Us</a></li>
            </ul>
        </nav>
        <br><br>
        <nav class="breadcrumb warning">
            <ul>
                <li><a href="#">Home</a></li>
                <li class="separator"><span>&longrightarrow;</span></li>
                <li><a href="#">Category</a></li>
                <li class="separator"><span>&longrightarrow;</span></li>
                <li><a href="#">Product</a></li>
                <li class="separator"><span>&longrightarrow;</span></li>
                <li class="active"><a href="#">About Us</a></li>
            </ul>
        </nav>
        <br><br>
        <nav class="breadcrumb danger">
            <ul>
                <li><a href="#">Home</a></li>
                <li class="separator"><i class="fa fa-chevron-right"></i></li>
                <li><a href="#">Category</a></li>
                <li class="separator"><i class="fa fa-chevron-right"></i></li>
                <li><a href="#">Product</a></li>
                <li class="separator"><i class="fa fa-chevron-right"></i></li>
                <li class="active"><a href="#">About Us</a></li>
            </ul>
        </nav>
        <br><br>
        <nav class="breadcrumb secondary">
            <ul>
                <li><a href="#">Home</a></li>
                <li class="separator"><i class="fa fa-caret-right"></i></li>
                <li><a href="#">Category</a></li>
                <li class="separator"><i class="fa fa-caret-right"></i></li>
                <li><a href="#">Product</a></li>
                <li class="separator"><i class="fa fa-caret-right"></i></li>
                <li class="active"><a href="#">About Us</a></li>
            </ul>
        </nav>
        <br><br>
    </div>

</body>

</html>